<?php
function teczilla_dark_sections_settings( $wp_customize ) {
    $wp_customize->remove_setting( 'teczilla_menubar_bg_color' );
     $wp_customize->remove_setting( 'teczilla_menu_item_color' );
      $wp_customize->remove_setting( 'teczilla_menu_item_hover_color' );
       $wp_customize->remove_setting( 'teczilla_menu_link_bg_color' );
       $wp_customize->remove_setting( 'teczilla_submnubg_scheme' );
        $wp_customize->remove_setting( 'teczilla_submnu_link' );


          $wp_customize->add_setting('teczilla_header_bg_color', array(
        'sanitize_callback'    => 'sanitize_hex_color',
        'default'              => '#646fd4',
    ));
    $wp_customize->add_control(new WP_Customize_Color_Control($wp_customize, 'teczilla_header_bg_color',
        array(
            'label'       => esc_html__('Header Background Color', 'teczilla-seo'),
            'section'     => 'teczilla_breadcrumb_settings',
            'description' => esc_html__('Select To Change Header Background Color', 'teczilla-seo'),
        )
    ));


    $wp_customize->add_setting('teczilla_menu_item_color', array(
        'sanitize_callback'    => 'sanitize_hex_color',
        'default'              => '#fff',
    ));
    $wp_customize->add_control(new WP_Customize_Color_Control($wp_customize, 'teczilla_menu_item_color',
        array(
            'label'       => esc_html__('Menu Link Color', 'teczilla-seo'),
            'section'     => 'colors',
            'description' => '',
        )
    ));

    $wp_customize->add_setting('teczilla_theme_color_scheme',array(
        'default' => esc_html__('#646fd4','teczilla-seo'),
        'sanitize_callback' => 'sanitize_hex_color'
    ));
    
    $wp_customize->add_control(
        new WP_Customize_Color_Control($wp_customize,'teczilla_theme_color_scheme',array(
            'label' => esc_html__('Theme Color','teczilla-seo'),           
            'description' => esc_html__('Change Theme Color','teczilla-seo'),
            'section' => 'colors',
            'settings' => 'teczilla_theme_color_scheme'
        ))
    ); 

    $wp_customize->add_setting( 'header_title_color', array(
        'default'           => '#fff',
        'sanitize_callback' => 'sanitize_hex_color',
    ) );

  $wp_customize->add_control(
        new WP_Customize_Color_Control($wp_customize,'hheader_title_color',array(
            'label' => esc_html__('Header Text Color','teczilla-seo'),           
            'description' => esc_html__('Header Text Title Color','teczilla-seo'),
            'section' => 'colors',
        ))
    ); 

    $wp_customize->add_setting( 'header_tagline_color', array(
        'default'           => '#fff',
        'sanitize_callback' => 'sanitize_hex_color',
    ) );

  $wp_customize->add_control(
        new WP_Customize_Color_Control($wp_customize,'header_tagline_color',array(
            'label' => esc_html__('Header Tagline Color','teczilla-seo'),           
            'description' => esc_html__('Header Tagline Color','teczilla-seo'),
            'section' => 'colors',
        ))
    );
 


}
add_action( 'customize_register', 'teczilla_dark_sections_settings', 30);