<?php 
/**
 * The default template for displaying content
 *
 * Used for both singular and index.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Teczilla
 */
?>

    <div class="col-md-4 mb-img">
    	<?php if(has_post_thumbnail()) : ?>
        <a class="image-part">
    		<?php the_post_thumbnail(); ?>
        </a>
        <?php endif; ?>
    </div>
    <div class="col-md-8 mb-img">
        <div class="content-part">
            <a href="<?php the_permalink(); ?>"><h3><?php the_title(); ?></h3> </a>
            <ul class="blog-meta mb-22">
                <?php teczilla_posted_by(); ?>
                <?php teczilla_posted_on(); ?>
            </ul>
            <div class="post-ex-content">
        		<?php the_excerpt(); ?>
                <a class="readmore-btn" href="<?php the_permalink(); ?>">
                    <span class="readmo-re"><?php echo esc_html__('Read More','teczilla-seo');?></span>
                </a>
            </div>
        </div>
    </div>